Vigilfield Docs
API referenceSources

Source_list

GET/sources

Response Body

application/json

curl -X GET "https://example.com/sources"
{  "data": [    {      "attached_table_id": "string",      "created_at": "string",      "cwl_observed_retention": null,      "description": "string",      "http_credential": null,      "id": "string",      "ingestion": null,      "name": "string",      "org_id": "string",      "output_schema": [        {          "data_type": "string",          "description": "string",          "name": "string",          "nullable": true,          "vrl_expression": "string"        }      ],      "owner_team_id": "string",      "template_id": "string",      "template_version": 0,      "updated_at": "string",      "warnings": [        "string"      ]    }  ],  "page": 0,  "page_size": 0,  "total": 0,  "total_pages": 0}